Subject: Trainer Candidate - Surender Rajpurohit
From: Surender Rajpurohit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 16:46:16 -0400

| | Tech Support Test

Name | Surender Rajpurohit
E-mail | [email-masked]
Phone Number | (91) 8770553125
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Annova Solutions | Team Leader | 30 June'21 | 42,5000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | Currently handling 62 Agents, working closely with the onshore client and reporting.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working with Tech Mahindra, I was handed the tema of 42 agents. We were supporting domestic client and as it was based out of Gujarat, 90% of my team members were Gujju's and they were not fluent in Hindi and English, as they were using their mother tongue from their childhood, so I use to take daily 2 hours of communication skill development session.

So that was a difficult job as most of them studied from Gujarati Medium School, but I like challenges and was able to slowly and gradually got hold of things and after 7 months my team ranked 1 in a span of 128 team for consecutive 2 times.

One more positive I took from there is I learnt Gujarati.

Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is giving what a customer is asking for but Great customer service is going above and beyond to make an impactful experience for the customer.
What according to you makes you a good candidate for this position? | I carry overall 9 years of experience in this industry and 4+ years of experience in tema management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |